## radcli 1.2.4

=== debian/changelog ===
radcli (1.2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install radcli.pc (Closes: #813842)

 -- Aron Xu <aron@debian.org>  Sat, 13 Feb 2016 14:33:25 +0800

radcli (1.2.4-2) unstable; urgency=high

  * Does not conflict with libfreeradius-client2

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 26 Oct 2015 10:34:23 +0100

radcli (1.2.4-1) unstable; urgency=high

  * Initial packaging. (Closes: #802684)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 22 Oct 2015 17:56:17 +0200
