## radcli 1.2.6

=== debian/changelog ===
radcli (1.2.6-4) unstable; urgency=medium

  * Move to collab-maint repository.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 25 Sep 2016 05:37:50 +0000

radcli (1.2.6-3) unstable; urgency=medium

  * Team upload
  * Install radcli.pc (Closes: #820920)
  * Update VCS-Browser link
  * Allow parallel building

 -- Aron Xu <aron@debian.org>  Mon, 12 Sep 2016 15:04:27 +0800

radcli (1.2.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Initialize /etc/radcli only with modified files from /etc/radiusclient/.
    Properly install them after initial install from postinst to avoid prompt
    during initial install. Handle the abort case as well. Closes: #825121

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 09 Sep 2016 15:53:50 +0200

radcli (1.2.6-2) unstable; urgency=high

  * preinst: update absolute directory paths in files from legacy client
  * install dictionary* to /etc/radcli as in legacy libfreeradius-client

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 23 Apr 2016 17:32:25 +0200

radcli (1.2.6-1) unstable; urgency=high

  * New upstream release.
  * Upstream fixes a crash with commit e093225299cb2aba9ad88b475d01e4fc989d5448

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 04 Apr 2016 14:19:43 +0200
