=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Jan Janak <jan@iptel.org>, Kilian Krause <kilian@debian.org>, Daniel Pocock <daniel@pocock.pro>, Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, dpkg-dev (>= 1.16.1~),
- automake, libtool, dh-autoreconf, pkg-config
-Standards-Version: 3.9.6
+ automake, libtool, dh-autoreconf, pkg-config, libgnutls28-dev
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://radcli.github.io/radcli/
-Vcs-Git: git://git.debian.org/pkg-voip/radcli.git
-Vcs-Browser: http://git.debian.org/?p=pkg-voip/radcli.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/radcli.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/radcli.git
 
 Package: libradcli-dev
 Section: libdevel
