=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,6 @@
 
 %:
 	touch config.rpath
-	dh $@ --with autoreconf --builddirectory=.
+	dh $@ --parallel --with autoreconf --builddirectory=.
