## radcli 1.2.11

=== debian/changelog ===
radcli (1.2.11-1) unstable; urgency=medium

  * New upstream release: 1.2.11 (Closes: #955721)
  * Move to salsa.debian.org
  * Update Vcs entries in debian/control
  * Fix debian/copyright to have wildcard first to please lintian (and other
    lintian fixes)
  * Remove Daniel Pocock <daniel@pocock.pro> from Uploaders (Closes: #953470)
  * Include dev manpages and tls config files also into packages
  * Document *.la file as intentionally not installed
  * Replace debian/compat by debhelper-compat (= 12) in B-D

 -- Kilian Krause <kilian@debian.org>  Fri, 01 May 2020 22:56:43 +0200
