=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,4 @@
 
 %:
 	touch config.rpath
-	dh $@ --parallel --with autoreconf --builddirectory=.
-
-
+	dh $@ --with autoreconf --builddirectory=.
